nfc-scan-device(1)

NAME
nfc-scan-device - Scan NFC devices

SYNOPSIS
nfc-scan-device [ options ]

DESCRIPTION
nfc-scan-device is a utility for listing any available device compliant with libnfc. It can optionnally display device's capabilities.

OPTIONS

-v  Tells nfc-scan-device to be verbose and display detailed information about the devices found.

-i  Tells nfc-scan-device to allow intrusive scan (eg. serial ports scan). This is equivalent to set environment variable LIBNFC_INTRUSIVE_SCAN to "yes".

EXAMPLE
For a SCL3711 device (in verbose mode):

 - SCM Micro / SCL3711-NFC&RW:
     pn53x_usb:002:017
 chip: PN533 v2.7
 initator mode modulations: ISO/IEC 14443A (106 kbps), FeliCa (424 kbps, 212 kbps), ISO/IEC 14443-4B (847 kbps, 424 kbps, 212 kbps, 106 kbps), Innovision Jewel (106 kbps), D.E.P. (424 kbps, 212 kbps, 106 kbps)
 target mode modulations: ISO/IEC 14443A (106 kbps), FeliCa (424 kbps, 212 kbps), D.E.P. (424 kbps, 212 kbps, 106 kbps)

BUGS
Please report any bugs on the libnfc issue tracker at:
http://code.google.com/p/libnfc/issues

LICENCE
libnfc is licensed under the GNU Lesser General Public License (LGPL), version 3.
libnfc-utils and libnfc-examples are covered by the the BSD 2-Clause license.

AUTHORS
Roel Verdult <roel@libnfc.org>,
Romain Tartière <romain@libnfc.org>,
Romuald Conty <romuald@libnfc.org>.

This manual page was written by Romuald Conty <romuald@libnfc.org>. It is licensed under the terms of the GNU GPL (version 2 or later).